@charset "UTF-8";
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 8, 2016, 9:07:48 AM
    Author     : fish
*/
/*h1 {
    color: $red;
}
h2 {    
    color: $azure;
}
h3 {
    color: $blue;
}*/
/*@mixin centered_div(){
    float: left;
    position: relative;
    left: 50%;
    > div{
        float: left;
        position: relative;
        left: -50%;
    }
}*/
@font-face {
  font-family: 'Norican';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Norican/Norican-Regular.ttf");
}
@font-face {
  font-family: 'Gorgia';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Gorgia/Georgia Regular font.ttf");
}
@font-face {
  font-family: 'Gorgia';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/Gorgia/GEORGIA4.TTF");
}
@font-face {
  font-family: 'Gorgia';
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/Gorgia/georgia bold.ttf");
}
@font-face {
  font-family: 'Gorgia';
  font-style: italic;
  font-weight: bold;
  src: url("../fonts/Gorgia/georgia bold italic.ttf");
}
/* line 41, ../sass/theme.scss */
body.is_admin.node-type-mini-site .ui-dialog.ui-widget.ui-widget-content,
body.is_admin.node-type-mini-site .ui-widget-overlay.ui-front {
  z-index: 9999;
}
/* line 45, ../sass/theme.scss */
body.is_admin.node-type-mini-site .ctools-modal-dialog {
  height: 100% !important;
  display: flex;
}
/* line 48, ../sass/theme.scss */
body.is_admin.node-type-mini-site .ctools-modal-dialog .modal-content {
  height: 100%;
}
/* line 52, ../sass/theme.scss */
body.is_admin.node-type-mini-site #panelizer-save-default {
  display: none;
}
/* line 56, ../sass/theme.scss */
body.is_admin.node-type-mini-site .pane-node-field-one-icon-on-banner,
body.is_admin.node-type-mini-site .pane-node-field-two-icon-on-banner {
  margin-top: 86px;
}
/* line 60, ../sass/theme.scss */
body.is_admin.node-type-mini-site .pane-node-field-logo {
  top: calc(86px + 18px);
}

/* line 65, ../sass/theme.scss */
#modalContent .modal-body {
  height: auto !important;
}

/* line 69, ../sass/theme.scss */
body.node-type-mini-site {
  background: #F4F1E9;
  font-family: 'Gorgia',"Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 72, ../sass/theme.scss */
body.node-type-mini-site .main-container {
  margin-top: 0;
}
/* line 74, ../sass/theme.scss */
body.node-type-mini-site .main-container > .row {
  margin: 0;
}
/* line 77, ../sass/theme.scss */
body.node-type-mini-site .main-container .col-sm-12 {
  padding: 0;
}
/* line 81, ../sass/theme.scss */
body.node-type-mini-site.admin-menu header#navbar.container {
  margin-top: 0;
}
/* line 84, ../sass/theme.scss */
body.node-type-mini-site header.navbar.container {
  background: transparent;
  margin-top: 0;
  position: absolute;
}
/* line 88, ../sass/theme.scss */
body.node-type-mini-site header.navbar.container .page-header {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}
/* line 91, ../sass/theme.scss */
body.node-type-mini-site header.navbar.container .navbar-header {
  margin: 0 auto;
  display: block;
  float: none;
  height: auto;
}
/* line 96, ../sass/theme.scss */
body.node-type-mini-site header.navbar.container .navbar-header a.logo {
  display: block;
  margin-top: 18px;
}
/* line 99, ../sass/theme.scss */
body.node-type-mini-site header.navbar.container .navbar-header a.logo img {
  margin: 0 auto;
  display: block;
}
/* line 106, ../sass/theme.scss */
body.node-type-mini-site .panels-flexible-2 .panels-flexible-region {
  width: 100%;
}
/* line 110, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-logo {
  max-width: 195px;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 999;
}
/* line 120, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-logo a {
  display: block;
  margin-top: 18px;
}
/* line 123, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-logo a img {
  width: 100%;
  max-width: 195px;
  z-index: 9999;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin: 0 auto;
  display: block;
}
/* line 135, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-one-icon-on-banner,
body.node-type-mini-site .pane-node-field-two-icon-on-banner {
  max-width: 1200px;
  width: 100%;
  height: auto;
  position: absolute;
  top: 18px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 9;
  padding: 0 20px;
}
/* line 148, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-one-icon-on-banner {
  text-align: right;
}
/* line 151, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-two-icon-on-banner {
  text-align: left;
  z-index: 8;
}
/* line 156, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-image {
  position: relative;
  overflow: hidden;
}
/* line 160, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-image .navbar-toggle {
  right: 8px;
  top: 3px;
  position: absolute;
  border: none;
}
/* line 165, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-image .navbar-toggle .icon-bar {
  background-color: #ccc;
}
/* line 170, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-image img {
  max-width: none;
  width: auto;
  height: auto;
  margin-left: 50%;
  transform: translateX(-50%);
}
/* line 177, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-image:after {
  content: "";
  background: url("../images/mini_site/shadow.png") no-repeat bottom center;
  position: absolute;
  width: 100%;
  height: 55px;
  z-index: 9;
}
/* line 187, ../sass/theme.scss */
body.node-type-mini-site .pane-node-title {
  max-width: 800px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 0 15px;
  color: #967735;
}
/* line 193, ../sass/theme.scss */
body.node-type-mini-site .pane-node-title h1, body.node-type-mini-site .pane-node-title h2, body.node-type-mini-site .pane-node-title h3 {
  font-size: 225%;
  font-family: 'Norican',"Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 199, ../sass/theme.scss */
body.node-type-mini-site .pane-node-body {
  max-width: 800px;
  width: 100%;
  padding: 0 15px 15px 15px;
  margin: 0 auto;
}
/* line 204, ../sass/theme.scss */
body.node-type-mini-site .pane-node-body h1, body.node-type-mini-site .pane-node-body h2, body.node-type-mini-site .pane-node-body h3, body.node-type-mini-site .pane-node-body h4, body.node-type-mini-site .pane-node-body h5, body.node-type-mini-site .pane-node-body h6, body.node-type-mini-site .pane-node-body .h1, body.node-type-mini-site .pane-node-body .h2, body.node-type-mini-site .pane-node-body .h3, body.node-type-mini-site .pane-node-body .h4, body.node-type-mini-site .pane-node-body .h5, body.node-type-mini-site .pane-node-body .h6 {
  color: #967735;
  font-family: 'Norican',"Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* line 209, ../sass/theme.scss */
body.node-type-mini-site .pane-node-body ul li {
  list-style-image: url("../images/mini_site/bullet.png");
}
/* line 214, ../sass/theme.scss */
body.node-type-mini-site .panel-flexible .panel-separator {
  margin-bottom: 0;
}
/* line 217, ../sass/theme.scss */
body.node-type-mini-site .field-collection-view-final {
  margin-right: 0;
  margin-left: 0;
  padding-top: 0;
}
/* line 223, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider {
  position: relative;
  min-height: 250px;
}
/* line 228, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider > .field-items > .field-item {
  margin-bottom: 0;
}
/* line 230, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider > .field-items > .field-item .field-collection-view {
  padding-bottom: 0;
}
/* line 235, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flexslider {
  margin-bottom: 0;
  width: 100%;
  height: calc(100vh - 163px);
  /*163px = red header*/
  overflow: hidden;
  background: #2b2b2b;
}
/* line 242, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flexslider .field-items .field-item {
  position: relative;
  height: calc(100vh - 163px);
  /*163px = red header*/
  overflow: hidden;
}
/* line 247, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flexslider img {
  position: absolute;
  top: -9999px;
  right: -9999px;
  bottom: -9999px;
  left: -9999px;
  margin: auto;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}
/* line 260, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flex-control-nav.flex-control-paging {
  z-index: 99999;
  display: block;
  position: absolute;
  list-style: none;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
  padding: 0;
  text-align: center;
}
/* line 271, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flex-control-nav.flex-control-paging li {
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
}
/* line 275, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flex-control-nav.flex-control-paging li a {
  font-size: 0;
  text-indent: -9999px;
  overflow: hidden;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: white;
  display: inline-block;
}
/* line 284, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flex-control-nav.flex-control-paging li a.flex-active, body.node-type-mini-site .pane-bundle-slider .field-name-field-slider .flex-control-nav.flex-control-paging li a:focus {
  background-color: #967735;
}
/* line 292, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-collection-container {
  margin-bottom: 0;
  border: none;
}
/* line 295, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .field-collection-container .field-collection-view {
  margin: 0;
}
/* line 299, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .date-group {
  width: auto;
  background: white;
  padding: 10px;
  text-align-last: justify;
  text-transform: uppercase;
  white-space: nowrap;
  position: absolute;
  left: 50%;
  bottom: 100px;
  transform: translate(-50%, 0%);
  background: url(../images/mini_site/bullet.png), url(../images/mini_site/bullet.png) white no-repeat;
  background-repeat: no-repeat;
  background-position: 15px 20px, calc(100% - 15px) 20px;
  padding: 5px 65px;
}
/* line 312, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .date-group .field-name-field-date-txt .field-label,
body.node-type-mini-site .pane-bundle-slider .date-group .field-name-field-date-txt .field-items {
  font-size: 4.5rem;
  font-weight: bold;
  width: 100%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#660101+0,d41920+35,660101+66,d41920+100 */
  background: #660101;
  /* Old browsers */
  background: -moz-linear-gradient(top, #660101 0%, #d41920 35%, #660101 66%, #d41920 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #660101 0%, #d41920 35%, #660101 66%, #d41920 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, #660101 0%, #d41920 35%, #660101 66%, #d41920 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660101', endColorstr='#d41920',GradientType=0 );
  /* IE6-9 */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1;
}
/* line 323, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .date-group .field-name-field-date-txt .field-label {
  letter-spacing: -1px;
}
/* line 327, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .date-group .field-name-field-slogen {
  position: relative;
  font-size: 1.8rem;
}
/* line 330, ../sass/theme.scss */
body.node-type-mini-site .pane-bundle-slider .date-group .field-name-field-slogen:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #660101;
  /* Old browsers */
  background: -moz-linear-gradient(right, #660101 0%, #d41920 35%, #660101 66%, #d41920 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(right, #660101 0%, #d41920 35%, #660101 66%, #d41920 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #660101 0%, #d41920 35%, #660101 66%, #d41920 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660101', endColorstr='#d41920',GradientType=0 );
  /* IE6-9 */
  top: 0;
  left: 0;
}
/* line 343, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-central-text {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #967735;
  padding: 20px 0;
  font-size: 2rem;
}
/* line 353, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-signatures {
  margin: 0 auto;
  max-width: 1200px;
  text-align: center;
  width: 100%;
  margin-top: 30px;
}
/* line 361, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-link {
  text-align: center;
}
/* line 363, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-link .field-name-field-link a {
  color: white;
  padding: 10px 20px;
  border-radius: 8px / 10px;
  text-transform: capitalize;
  display: inline-block;
  font-size: 2rem;
  margin: 30px 0;
  text-shadow: 0 0 2px black;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6d4d14+0,775719+16,866522+51,8e6d26+81,906f28+100 */
  background: #6d4d14;
  /* Old browsers */
  background: -moz-linear-gradient(left, #6d4d14 0%, #775719 16%, #866522 51%, #8e6d26 81%, #906f28 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #6d4d14 0%, #775719 16%, #866522 51%, #8e6d26 81%, #906f28 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #6d4d14 0%, #775719 16%, #866522 51%, #8e6d26 81%, #906f28 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d4d14', endColorstr='#906f28',GradientType=1 );
  /* IE6-9 */
}
/* line 378, ../sass/theme.scss */
body.node-type-mini-site .pane-node-field-link .field-name-field-link a:hover {
  text-decoration: none;
}
/* line 384, ../sass/theme.scss */
body.node-type-mini-site .pane-menu {
  position: relative;
}
/* line 386, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content {
  display: block;
}
/* line 388, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu {
  display: flex;
  margin: 0 auto;
  margin-top: -32px;
  font-family: 'Gorgia';
}
/* line 394, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li {
  width: auto;
  margin: 0%;
  margin: 0 2%;
  /*padding: 0 2%;*/
  position: relative;
}
/* line 400, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li > a {
  padding: 5px 8px;
  color: #F4F1E9;
  background: none;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  /*                        &:hover {
                              background-color: $light_gold;
                              color: $wine;
                          }*/
}
/* line 410, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:first-child {
  padding-left: 69px;
  margin-left: 0;
}
/* line 413, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:first-child:before {
  content: "";
  background: url("../images/mini_site/end_lines_gold_right.png") no-repeat;
  height: 18px;
  width: 69px;
  position: absolute;
  left: 0;
  top: 7px;
}
/* line 422, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:first-child ul.menu {
  left: 69px;
}
/* line 426, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:last-child {
  padding-right: 69px;
  margin-right: 0;
}
/* line 429, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:last-child:after {
  content: "";
  height: 18px;
  width: 69px;
  position: absolute;
  background: url("../images/mini_site/end_lines_gold_left.png") no-repeat;
  left: auto;
  right: 0;
  top: 7px;
}
/* line 442, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li ul.menu {
  /*                       
                                                  min-width: 200px;
                          max-height: 0;
                          position: absolute;
                          top: 100%;
                          overflow:hidden;*/
  visibility: hidden;
  /* hides sub-menu */
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: -1;
  -moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  -webkit-transition: all 0.3s ease-in-out, visibility 0s linear, z-index 0s linear;
  -webkit-transition-delay: 0s, 0.3s, 0.01s;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  background-color: #DCBE83;
  z-index: 9;
  color: black;
  white-space: nowrap;
  transform: translateY(-2em);
  min-width: 200px;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
}
/* line 468, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li ul.menu a {
  /*padding: 5px;*/
  padding: 10px 10px 7px;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: #650101;
}
/* line 473, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li ul.menu a:hover, body.node-type-mini-site .pane-menu .pane-content > ul.menu > li ul.menu a:focus {
  background-color: #fde0b6;
}
/* line 479, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:hover > a {
  background-color: #DCBE83;
  color: #650101;
}
/* line 483, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu > li:hover ul.menu {
  visibility: visible;
  /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}
/* line 492, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu:after, body.node-type-mini-site .pane-menu .pane-content > ul.menu:before {
  content: "";
  background: url("../images/mini_site/lines_golds.png") repeat-x;
  height: 18px;
  display: block;
  flex: 1 1 auto;
  margin-top: 7px;
}
/* line 501, ../sass/theme.scss */
body.node-type-mini-site .pane-menu .pane-content > ul.menu:before {
  left: auto;
  right: 0;
}
/* line 511, ../sass/theme.scss */
body.node-type-mini-site .footer-menu:before {
  content: "";
  background: url(../images/mini_site/lines_golds.png) repeat-x;
  width: 100%;
  height: 18px;
  display: block;
  padding-bottom: 18px;
  margin-bottom: 10px;
}
/* line 521, ../sass/theme.scss */
body.node-type-mini-site .footer-menu .menu-block-wrapper ul.menu {
  display: flex;
  justify-content: center;
}
/* line 524, ../sass/theme.scss */
body.node-type-mini-site .footer-menu .menu-block-wrapper ul.menu li {
  margin: 0 2%;
}
/* line 526, ../sass/theme.scss */
body.node-type-mini-site .footer-menu .menu-block-wrapper ul.menu li a {
  color: black;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
/* line 529, ../sass/theme.scss */
body.node-type-mini-site .footer-menu .menu-block-wrapper ul.menu li a:hover {
  color: #967735;
}
/* line 537, ../sass/theme.scss */
body.node-type-mini-site div[class*="panels-flexible-region"] {
  width: 100%;
}
/* line 540, ../sass/theme.scss */
body.node-type-mini-site .panels-flexible-region-2-center,
body.node-type-mini-site .panels-flexible-region-6-center,
body.node-type-mini-site .panels-flexible-region-3-center,
body.node-type-mini-site .panels-flexible-region-1-center {
  width: 100%;
}

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9, 2016, 2:12:24 PM
    Author     : fish
*/
@media (max-width: 767px) {
  /* line 25, ../sass/_response.scss */
  body.is_admin.node-type-mini-site[class] .pane-node-field-logo {
    top: 0;
  }
  /* line 28, ../sass/_response.scss */
  body.is_admin.node-type-mini-site[class] .pane-node-body {
    margin-top: 0;
  }

  /* line 33, ../sass/_response.scss */
  body.node-type-mini-site[class] .accessibility-wrapper {
    width: auto;
    display: none;
  }
  /* line 37, ../sass/_response.scss */
  body.node-type-mini-site[class] #block-jamd-title-for-mobile {
    display: none;
  }
  /* line 40, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-node-field-logo {
    height: auto !important;
    position: fixed;
    left: 0;
    right: auto;
    height: 60px;
    width: auto;
  }
  /* line 47, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-node-field-logo img {
    margin: 12px 10px;
    height: 60px;
    /*Fixed height so we know where menu should start*/
    width: auto;
  }
  /* line 53, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider {
    margin-top: 86px;
  }
  /* line 56, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-node-field-image:not(.central) {
    position: fixed;
    top: 0;
    z-index: 2;
    height: 86px;
    max-width: 100%;
  }
  /* line 63, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-node-body {
    margin-top: 86px;
  }
  /* line 66, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-node-field-central-text {
    font-size: 1.6rem;
    padding: 15px 15px;
  }
  /* line 71, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-node-field-signatures img {
    width: 100%;
  }
  /* line 75, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] {
    position: fixed;
    top: 86px;
    /*Height of header*/
    left: 0;
    width: 100%;
    background-color: #DCBE83;
    z-index: 9999;
  }
  /* line 82, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class].collapse {
    display: none;
  }
  /* line 85, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu {
    display: block;
    margin-top: 0;
  }
  /* line 88, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li {
    padding: 0;
    margin: 0;
  }
  /* line 91, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li:before, body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li:after {
    display: none;
  }
  /* line 95, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li.expanded > a:before {
    content: "›";
    font-size: 2.5rem;
    line-height: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    color: black;
    transform: none;
    display: block;
  }
  /* line 106, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li.expanded.opened > a:before {
    transform: rotate(90deg);
  }
  /* line 110, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li.expanded.opened ul.menu {
    /*Second Level*/
    max-height: 500px;
    opacity: 1;
  }
  /* line 114, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li.expanded ul.menu {
    visibility: visible;
    transform: none;
    margin-left: 10px;
    /*transition:all 0.3s ease;*/
    transition: none;
    max-height: 0;
    position: static;
    overflow: hidden;
  }
  /* line 125, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li a {
    background-color: transparent;
    color: black;
  }
  /* line 128, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu li a:hover {
    background-color: #fde0b6;
    color: #650101;
  }
  /* line 134, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu:before, body.node-type-mini-site[class] .pane-menu .pane-content[class][class] > ul.menu:after {
    display: none;
  }
  /* line 142, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .field-name-field-slider .flexslider img {
    position: static;
    width: 100%;
    height: auto;
    min-height: 0;
    min-width: 0;
  }
  /* line 151, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .field-name-field-slider .field-items .field-item {
    height: auto;
  }
  /* line 153, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .field-name-field-slider .field-items .field-item .field-name-field-slider-minisite.field-label-hidden.flexslider {
    height: auto;
  }
  /* line 158, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .field-name-field-slider .flex-control-nav.flex-control-paging {
    position: static;
    margin-top: -25px;
  }
  /* line 163, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .flex-direction-nav {
    display: none;
  }
  /* line 166, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .date-group {
    padding-left: 20px;
    padding-right: 20px;
    background-image: none;
    position: static;
    transform: none;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 176, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .date-group .field-name-field-date-txt .field-items, body.node-type-mini-site[class] .pane-bundle-slider .date-group .field-name-field-date-txt .field-label {
    font-size: 3.5rem;
  }
  /* line 180, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-bundle-slider .date-group .field-name-field-slogen {
    font-size: 1.4rem;
  }
  /* line 185, ../sass/_response.scss */
  body.node-type-mini-site[class] .pane-node-field-one-icon-on-banner,
  body.node-type-mini-site[class] .pane-node-field-two-icon-on-banner {
    display: none;
  }
  /* line 189, ../sass/_response.scss */
  body.node-type-mini-site[class] .footer-menu .menu-block-wrapper ul.menu {
    display: block;
  }
  /* line 191, ../sass/_response.scss */
  body.node-type-mini-site[class] .footer-menu .menu-block-wrapper ul.menu li {
    display: inline-block;
    width: calc(46% - 4px);
  }
}
